using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class Mmenu : MonoBehaviour
{
    public void LoadMenu(string Menu)
    {
        SceneManager.LoadScene("Main Menu");
    }
}
